Oye cakes - Bug #9101

Click On any cake > Review > Write a review > No Text box is displayed to write a review.

01/10/2024 12:11 PM - Shubham J

Status: Feedback Start date: 01/10/2024

Priority: High Due date:

Assignee: Vidya Rani % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

clipboard-202401101211-chjaz.png

History

#1 - 01/10/2024 12:37 PM - Shubham J

- Assignee set to Vidya Rani

#2 - 01/11/2024 11:53 AM - Vidya Rani

- Status changed from New to Feedback

Files

clipboard-202401101211-rwgcy.png 258 KB 01/10/2024 Shubham J
clipboard-202401101211-chjaz.png 210 KB 01/10/2024 Shubham J
